/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the regcomp function.  */
#undef HAVE_REGCOMP

/* Define if you have the strdup function.  */
#undef HAVE_STRDUP

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the strstr function.  */
#undef HAVE_STRSTR

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

#undef HAVE_STRINGS_H

#undef HAVE_INET_ATON

#undef HAVE_HSTRERROR

#undef HAVE_ERRNO_H

#undef HAVE_SNPRINTF
#undef HAVE_VSNPRINTF
#undef HAVE___VSNPRINTF

#undef HAVE_STRCASECMP
#undef HAVE_STRNCASECMP

#undef size_t
